## tcpreplay 3.4.4

=== debian/changelog ===
tcpreplay (3.4.4-3) unstable; urgency=medium

  * extend the long description with the included executables to
    make them searchable with apt. closes: #796691
  * added enforce-maxpacket.patch. Thanks Christoph. closes: #829350
  * debian/compat moved to debhelper 9
  * debian/control raised Standards-Version no changes needed
  * debian/rules added hardening to the build

 -- Noël Köthe <noel@debian.org>  Sat, 02 Jul 2016 20:02:26 +0200

tcpreplay (3.4.4-2) unstable; urgency=low

  * debian/control fixed lintian error
    depends-on-build-essential-package-without-using-version and
    lintian warning debhelper-but-no-misc-depends

 -- Noël Köthe <noel@debian.org>  Sat, 07 Jul 2012 16:19:30 +0200

tcpreplay (3.4.4-1) unstable; urgency=low

  * new upstream release 2010-04-04 closes: Bug#634538
    Thanks gregor and Simon for the patch I changed a bit to
    get it build again
  * debian/control updated Standards-Version, no changes needed
  * added missing --enable-debug for the -d option
    closes: Bug#651073
  * debian/copyright updated year and email from docs/LICENSE

 -- Noël Köthe <noel@debian.org>  Fri, 06 Jul 2012 02:03:04 +0200

tcpreplay (3.4.3-2) unstable; urgency=low

  * debian/compat raised to 5 like the dependency in 3.4.3-1

 -- Noèl Köthe <noel@debian.org>  Sat, 25 Jul 2009 20:02:43 +0200

tcpreplay (3.4.3-1) unstable; urgency=low

  * new release from 2009-06-25
  * debian/control
    - removed URLs in description because we have Homepage:
    - updated Standards-Version (no changes needed)
    - raised Build-Depends version of debhelpter to 5

 -- Noèl Köthe <noel@debian.org>  Fri, 26 Jun 2009 10:25:15 +0200

tcpreplay (3.4.1-1) unstable; urgency=low

  * new upstream release from 2009-02-21
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Sat, 21 Feb 2009 14:37:11 +0100

tcpreplay (3.3.2-1) unstable; urgency=low

  * new upstream release from 2008-06-20
    (closes: Bug#505550)

 -- Noèl Köthe <noel@debian.org>  Sat, 15 Nov 2008 22:57:38 +0100

tcpreplay (3.3.1-1) unstable; urgency=low

  * new upstream release from 2008-05-17
  * debin/control added Homepage:

 -- Noèl Köthe <noel@debian.org>  Thu, 22 May 2008 18:05:19 +0200

tcpreplay (3.2.4-1) unstable; urgency=low

  * new upstream release from 2008-01-16
  * remove empty dirs from package /usr/sbin

 -- Noèl Köthe <noel@debian.org>  Sun, 20 Jan 2008 12:11:17 +0100

tcpreplay (3.2.3-1) unstable; urgency=low

  * new upstream release from 2007-11-01
    - fixes double free if tcpreplay -N is launched as normal user 
      (closes: Bug#442132)
  * correcting debian-rules-ignores-make-clean-error correct
    (closes: Bug#448259)
  * fixed sourceforge watch file
    (closes: Bug#450062)

 -- Noèl Köthe <noel@debian.org>  Sun, 11 Nov 2007 13:18:21 +0100

tcpreplay (3.2.1-1) unstable; urgency=low

  * new upstream release from 2007-10-25
  * correcting debian-rules-ignores-make-clean-error

 -- Noèl Köthe <noel@debian.org>  Fri, 26 Oct 2007 17:54:14 +0200

tcpreplay (3.2.0-1) unstable; urgency=low

  * new upstream release from 2007-08-27

 -- Noèl Köthe <noel@debian.org>  Mon, 27 Aug 2007 18:21:31 +0200

tcpreplay (3.1.1-1) unstable; urgency=low

  * new upstream release from 2007-07-19

 -- Noèl Köthe <noel@debian.org>  Sun, 22 Jul 2007 13:03:44 +0200

tcpreplay (3.0.1-1) unstable; urgency=low

  * new upstream release from 2007-05-01
    - fixed gcc 4.3 "inline" change (closes: Bug#416857)
  * added build-dep autotools-dev to update config.sub+.guess

 -- Noèl Köthe <noel@debian.org>  Sun, 06 May 2007 11:40:47 +0200

tcpreplay (2.99+3.0.rc1-1) unstable; urgency=low

  * new upstream release from 2007-04-15
    - upstream removed the docs/*.pdf
  * dlt problem should be fixed since beta13
    http://tcpreplay.synfin.net/trac/ticket/82
    (closes: Bug#414613)

 -- Noèl Köthe <noel@debian.org>  Sun, 15 Apr 2007 14:10:24 +0200

tcpreplay (2.99+3.0.beta11-4) unstable; urgency=low

  * rebuilt to built against libopts25
    (closes: Bug#409056)

 -- Noèl Köthe <noel@debian.org>  Fri, 02 Feb 2007 22:51:37 +0100

tcpreplay (2.99+3.0.beta11-3) unstable; urgency=low

  * fix compile error (newpkt undeclared, post_args)
    http://tcpreplay.synfin.net/trac/changeset/1589 and
    http://tcpreplay.synfin.net/trac/changeset/1590
    (closes: Bug#387670)

 -- Noèl Köthe <noel@debian.org>  Sat, 16 Sep 2006 15:17:17 +0200

tcpreplay (2.99+3.0.beta11-2) unstable; urgency=low

  * fix compile error (no field ipbuff)
    http://tcpreplay.synfin.net/trac/changeset/1587
    (closes: Bug#379657)
  * removing build-deps libnids-dev, libnet1-dev
    (not needed anymore)

 -- Noèl Köthe <noel@debian.org>  Fri, 15 Sep 2006 15:08:17 +0200

tcpreplay (2.99+3.0.beta11-1) unstable; urgency=low

  * new upstream from 2006-08-08

 -- Noèl Köthe <noel@debian.org>  Tue, 08 Aug 2006 22:01:01 +0200

tcpreplay (2.99+3.0.beta9-1) unstable; urgency=low

  * new upstream from 2006-07-17
  * updated standards-version

 -- Noèl Köthe <noel@debian.org>  Sat, 22 Jul 2006 11:34:10 +0200

tcpreplay (2.99+3.0.beta7-2) unstable; urgency=low

  * updated homepage http://tcpreplay.synfin.net
  * fix conflicting types for 'speed_t'
    (closes: Bug#361065)

 -- Noèl Köthe <noel@debian.org>  Mon, 10 Apr 2006 22:07:02 +0200

tcpreplay (2.99+3.0.beta7-1) unstable; urgency=low

  * new upstream beta

 -- Noèl Köthe <noel@debian.org>  Wed, 24 Aug 2005 18:01:46 +0200

tcpreplay (2.99+3.0.beta6-4) unstable; urgency=low

  * change build-dep from libpcap0.9 to libpcap0.8

 -- Noèl Köthe <noel@debian.org>  Thu, 07 Jul 2005 17:22:05 +0200

tcpreplay (2.99+3.0.beta6-3) unstable; urgency=low

  * removed libopts* files from the package and depends on
    autogen/libopts25 which provides these files
    (closes: Bug#316950)
  * added libnids-dev build-dependency

 -- Noèl Köthe <noel@debian.org>  Thu, 07 Jul 2005 17:22:05 +0200

tcpreplay (2.99+3.0.beta6-2) unstable; urgency=low

  * remove stupid man2html in package


