=== debian/control ===
Source: tcpreplay
Section: net
Priority: optional
Maintainer: Noël Köthe <noel@debian.org>
Build-Depends: debhelper (>= 9.0.0), libpcap0.8-dev, tcpdump, autogen, dh-autoreconf, dpkg-dev (>= 1.16.0)
Standards-Version: 3.9.8
Homepage: http://tcpreplay.synfin.net/

Package: tcpreplay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to replay saved tcpdump files at arbitrary speeds
 Tcpreplay is aimed at testing the performance of a NIDS by
 replaying real background network traffic in which to hide
 attacks. Tcpreplay allows you to control the speed at which the
 traffic is replayed, and can replay arbitrary tcpdump traces. Unlike
 programmatically-generated artificial traffic which doesn't
 exercise the application/protocol inspection that a NIDS performs,
 and doesn't reproduce the real-world anomalies that appear on
 production networks (asymmetric routes, traffic bursts/lulls,
 fragmentation, retransmissions, etc.), tcpreplay allows for exact
 replication of real traffic seen on real networks. It included the following
 executables tcpprep, tcprewrite, tcpreplay-edit, tcpbridge and pcap
 based captures are possible.
