## tcpreplay 4.2.4

=== debian/changelog ===
tcpreplay (4.2.4-1) unstable; urgency=medium

  * New maintainer. Thanks Noël Köthe for many years of maintaining and
    also for handing over.
  * New upstream version 4.2.4. Closes: #792248

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 29 Apr 2017 11:33:16 +0200
