=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: tcpreplay
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Homepage: http://tcpreplay.appneta.com/
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10~),
+    autogen,
+    dh-autoreconf,
+    libpcap0.8-dev,
+    tcpdump,
+Priority: optional
 Section: net
-Priority: optional
-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libpcap0.8-dev, tcpdump, autogen, dh-autoreconf, dpkg-dev (>= 1.16.0)
-Standards-Version: 3.9.8
-Homepage: http://tcpreplay.synfin.net/
 
 Package: tcpreplay
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Tool to replay saved tcpdump files at arbitrary speeds
  Tcpreplay is aimed at testing the performance of a NIDS by
  replaying real background network traffic in which to hide
@@ -22,4 +26,3 @@
  replication of real traffic seen on real networks. It included the following
  executables tcpprep, tcprewrite, tcpreplay-edit, tcpbridge and pcap
  based captures are possible.
-
