## tcpreplay 4.2.5

=== debian/changelog ===
tcpreplay (4.2.5-1) unstable; urgency=medium

  * New upstream version 4.2.5. Also fixes test for architectures
    where unaligned memory access is not acceptable. Closes: #861539

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 09 May 2017 01:10:08 +0200
