## tcpreplay 4.2.6

=== debian/changelog ===
tcpreplay (4.2.6-1) unstable; urgency=medium

  * Handle frames with a capture length bigger than the buffer

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 01 Aug 2017 22:21:48 +0000

tcpreplay (4.2.6-1~exp1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 4.2.6. Fixes build error on sparc64

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 16 May 2017 17:48:35 +0000
