=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 10~),
     autogen,
-    dh-autoreconf,
     libpcap0.8-dev,
     tcpdump,
 Priority: optional
