## tcpreplay 4.3.1

=== debian/changelog ===
tcpreplay (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
    Closes: #917574 [CVE-2018-20552 CVE-2018-20553]
    Closes: #902952 [CVE-2018-13112]
    Closes: #910596 [CVE-2018-17580]
    Closes: #910597 [CVE-2018-17582]
    Closes: #910598 [CVE-2018-17974]
    Closes: #911454 [CVE-2018-18407]
    Closes: #911493 [CVE-2018-18408]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 11 Feb 2019 08:15:45 +0100
