=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tcpreplay
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: http://tcpreplay.appneta.com/
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 10~),
     autogen,
     libpcap0.8-dev,
