## tcpreplay 4.3.2

=== debian/changelog ===
tcpreplay (4.3.2-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:12:46 +0000

tcpreplay (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 26 Jul 2019 19:33:12 +0200

tcpreplay (4.3.1-2) unstable; urgency=high

  * Fix three more issues
    Closes: #922624 [CVE-2019-8376]
    Closes: #922623 [CVE-2019-8377]
    Closes: #922622 [CVE-2019-8381]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 13 Mar 2019 00:04:30 +0100
