## tcpreplay 4.3.3

=== debian/changelog ===
tcpreplay (4.3.3-2) unstable; urgency=medium

  * Fix build error on i386

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 26 Jul 2020 12:35:29 +0200

tcpreplay (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3. Closes: #957862

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 25 Jul 2020 09:22:39 +0200
