=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: tcpreplay
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: http://tcpreplay.appneta.com/
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10~),
+Standards-Version: 4.4.0
+Vcs-Browser: https://git.in-ulm.de/cbiedl/tcpreplay
+Vcs-Git: https://git.in-ulm.de/cbiedl/tcpreplay.git
+Build-Depends: debhelper-compat (= 12),
     autogen,
     libpcap0.8-dev,
     tcpdump,
