## tcpreplay 4.3.4

=== debian/changelog ===
tcpreplay (4.3.4-1) unstable; urgency=medium

  * New upstream version 4.3.4
    Closes: #972889 [CVE-2020-24266]
    Closes: #972890 [CVE-2020-24265]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 25 Aug 2021 10:00:26 +0200
