=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: tcpreplay
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: http://tcpreplay.appneta.com/
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://git.in-ulm.de/cbiedl/tcpreplay
 Vcs-Git: https://git.in-ulm.de/cbiedl/tcpreplay.git
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     autogen,
     libpcap0.8-dev,
     tcpdump,
 Priority: optional
+Rules-Requires-Root: no
 Section: net
 
 Package: tcpreplay
