=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://github.com/appneta/tcpreplay/releases \
    /appneta/tcpreplay/releases/download/[^/]+/tcpreplay-([0-9][.0-9]*)\.tar\.xz
