=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: tcpreplay
-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: http://tcpreplay.appneta.com/
 Standards-Version: 4.6.0
 Vcs-Browser: https://git.in-ulm.de/cbiedl/tcpreplay
@@ -13,7 +14,7 @@
 Section: net
 
 Package: tcpreplay
-Architecture: any
+Architecture: amd64 arm64 armel hppa hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 ppc64el riscv64 s390x sh4 x32
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Tool to replay saved tcpdump files at arbitrary speeds
  Tcpreplay is aimed at testing the performance of a NIDS by
