## tcpreplay 4.4.2

=== debian/changelog ===
tcpreplay (4.4.2-1) unstable; urgency=medium

  * New upstream version 4.4.2. Closes: #1018057
    [CVE-2022-25484] [CVE-2022-27939] [CVE-2022-27940] [CVE-2022-27941]
    [CVE-2022-27942] [CVE-2022-28487] [CVE-2022-37047] [CVE-2022-37048]
    [CVE-2022-37049]
  * Build for all architectures again

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 22 Sep 2022 17:44:36 +0200
