## tcpreplay 4.4.4

=== debian/changelog ===
tcpreplay (4.4.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:24:42 +1100

tcpreplay (4.4.4-1build1) noble; urgency=high

  * No change rebuild against libpcap0.8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:56:32 +0100

tcpreplay (4.4.4-1) unstable; urgency=medium

  * New upstream version 4.4.4

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 02 Sep 2023 17:46:31 +0200
