## tcpreplay 4.5.2

=== debian/changelog ===
tcpreplay (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2. Closes: #1097976, #1111316

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 05 Sep 2025 08:43:44 +0200
