=== debian/watch ===

version=4
opts="searchmode=plain,pgpsigurlmangle=s/$/.asc/" \
https://api.github.com/repos/appneta/@PACKAGE@/releases \
    https://github.com/appneta/@PACKAGE@/releases/download/v[^/]+/@PACKAGE@-([0-9]+\.[0-9]+\.[0-9]+)@ARCHIVE_EXT@
